<div class="navbar-header"> <a class="navbar-toggle hidden-sm hidden-md hidden-lg " href="javascript:void(0)" data-toggle="collapse" data-target=".navbar-collapse"><i class="ti-menu"></i></a>
    <div class="top-left-part">
        <!--<a class="logo" href="index.html">-->
            <!--<b>-->
            <!--&lt;!&ndash;This is dark logo icon&ndash;&gt;<img src="plugins/images/eliteadmin-logo.png" alt="home" class="dark-logo" />-->
            <!--&lt;!&ndash;This is light logo icon&ndash;&gt;<img src="plugins/images/cy.png" alt="home" class="light-logo" />-->
            <!--</b>-->
        <!--</a>-->
        <a class="logo" href="index.html">
            <b>
                <img src="plugins/images/cy.png" alt="home" class="dark-logo"><img style="width: 100%" src="plugins/images/Nlogo1.png" alt="home" class="light-logo">
            </b>
            <span class="hidden-xs"><img src="plugins/images/mini.png" alt="home" class="dark-logo">
            <img style="position: relative; width: 70%; left:-5%" src="plugins/images/Nlogo2.png" alt="home" class="light-logo">
        </span>
        </a>
    </div>

    <ul class="nav navbar-top-links navbar-left hidden-xs">
        <li><a href="javascript:void(0)" class="open-close hidden-xs waves-effect waves-light"><i class="icon-arrow-left-circle ti-menu"></i></a></li>
        <!--<li>
            <form role="search" class="app-search hidden-xs">
                <input type="text" placeholder="Search..." class="form-control">
                <a href=""><i class="fa fa-search"></i></a>
            </form>
        </li>-->
    </ul>
    <ul class="nav navbar-top-links navbar-right pull-right">
        <li class="right-side-toggle"> <a class="waves-effect waves-light" href="javascript:void(0)"><i class= ti-gift></i>  10.00 PotaCoin</a></li>
        <li class="right-side-toggle"> <a class="waves-effect waves-light" href="javascript:void(0)"><i class="ti-settings"></i></a></li>

        <!-- /.dropdown -->

    </ul>
</div>
<!-- /.navbar-header -->
<!-- /.navbar-top-links -->
<!-- /.navbar-static-side -->